.service_banner {
  background-image: linear-gradient(to bottom, #f6f6f8, #fafafb, transparent 94%);
  padding-top: 12rem;
  overflow: hidden;
}
.service_banner .flex {
  max-width: 192rem;
  margin: 0 auto;
}
.service_banner .head {
  flex: 1;
  width: 100%;
  max-width: 72.9rem;
  padding: 0 3rem;
  margin-left: auto;
  margin-bottom: 0.2%;
}
.service_banner .head > em {
  color: rgba(99, 104, 122, 0.7);
}
.service_banner h1 {
  padding-top: 0.4rem;
}
.service_banner p {
  max-width: 53.7rem;
  margin-top: 5.5rem;
}
.service_banner ul {
  font-size: 1.5rem;
  color: var(--text);
  margin-top: 3rem;
  letter-spacing: 0.0033em;
}
.service_banner ul li + li {
  margin-top: 1em;
}
.service_banner ul li {
  position: relative;
  padding-left: 1.06777em;
}
.service_banner ul li::before {
  position: absolute;
  width: 0.375em;
  height: 0.375em;
  border-radius: 1px;
  background-color: var(--primary);
  content: '';
  left: 0;
  top: 0.4667em;
}
.service_banner .img {
  width: 49.58333333%;
  --h: 68.38235294%;
  border-radius: 1.7rem 0 0 1.7rem;
}
.service_banner .watermark {
  font-size: 17.995rem;
  line-height: 0.73;
  font-weight: 600;
  color: #f5f5f7;
  text-transform: uppercase;
  white-space: nowrap;
  padding-left: 6.522%;
  margin-bottom: -0.01667em;
}
.service_profile {
  background-color: #f5f5f7;
  padding: 16.3rem 0 11.8rem;
}
.service_profile .flex {
  margin-top: 4.9rem;
}
.service_profile .img {
  width: 47.39130435%;
  --h: 76.45259939%;
  border-radius: 2rem;
}
.service_profile .img + .intro {
  max-width: 61rem;
}
.service_profile .intro {
  flex: 1;
  width: 100%;
  padding-bottom: 0.4rem;
}
.service_profile .intro ul {
  font-size: 2rem;
  font-weight: 600;
  margin-top: 2.9rem;
}
.service_profile .intro ul li + li {
  margin-top: 2.1rem;
}
.service_profile .intro ul li {
  position: relative;
  padding-left: 1.75em;
}
.service_profile .intro ul li::before {
  position: absolute;
  width: 1.2em;
  height: 1.2em;
  content: '';
  left: 0;
  top: -1px;
  background: url("../img/gou-circle.svg") no-repeat center / contain;
}
.service_profile .intro .btn {
  margin-top: 4.8rem;
}
.service_profile .service_profile_swiper {
  overflow: hidden;
  margin-top: 11.7rem;
}
.service_profile .service_profile_swiper .swiper-slide {
  padding-right: 2rem;
}
.service_profile .service_profile_swiper .icon {
  width: 5.5rem;
  height: 5.5rem;
}
.service_profile .service_profile_swiper .info {
  margin-top: 4.3rem;
}
.service_profile .service_profile_swiper .info h3 {
  font-size: 2.4rem;
  line-height: 1.2;
  font-weight: 600;
  color: #101426;
  max-width: 23.7rem;
}
.service_profile .service_profile_swiper .info p {
  max-width: 25.4rem;
  color: #5a6178;
  margin-top: 2.4rem;
}
.service_capability {
  background-color: var(--title);
  padding: 17.1rem 0 14.7rem;
}
.service_capability .head {
  gap: 0 3rem;
}
.service_capability .head em {
  width: 100%;
}
.service_capability .head h2 {
  max-width: 53rem;
}
.service_capability .head p {
  max-width: 48.9rem;
  hyphens: auto;
  margin-top: 3.4rem;
}
.service_capability .swiper_box {
  overflow: hidden;
  --rd: 1.4rem;
  border-radius: var(--rd);
  margin: 5.6rem -0.5px 0;
  padding: 3rem 0 2.9rem;
}
.service_capability .service_capability_swiper {
  border-radius: var(--rd);
  border: 1px solid #3e3f40;
}
.service_capability .service_capability_swiper .swiper-slide-active .item {
  border-left-color: transparent;
}
.service_capability .service_capability_swiper .active .item {
  border-left-color: transparent;
}
.service_capability .service_capability_swiper .active .item::before {
  opacity: 1;
  top: -3.1rem;
  bottom: -3rem;
}
.service_capability .service_capability_swiper .active strong i {
  color: #fff;
}
.service_capability .service_capability_swiper .active .label,
.service_capability .service_capability_swiper .active p {
  color: rgba(255, 255, 255, 0.74);
}
.service_capability .service_capability_swiper .active h3::before {
  filter: contrast(0) brightness(2);
}
.service_capability .service_capability_swiper .active + .swiper-slide .item {
  border-left-color: transparent;
}
.service_capability .item {
  position: relative;
  border-left: 1px solid #3e3f40;
  color: #fff;
  display: block;
  height: 100%;
  transition: all 0.3s;
  padding: 18.2741117% 8.9920232% 16.2436548%;
}
.service_capability .item::before {
  position: absolute;
  left: -2px;
  right: 1px;
  top: 0;
  bottom: 0;
  border-radius: var(--rd);
  content: '';
  background-color: var(--primary);
  opacity: 0;
  transition: all 0.4s, opacity 0.3s;
}
.service_capability .item strong {
  position: relative;
  z-index: 2;
  font-size: 3.8rem;
  line-height: 1;
  font-weight: 700;
  white-space: nowrap;
}
.service_capability .item strong i {
  font-size: 0.52632em;
  font-weight: 600;
  color: var(--primary);
  transition: all 0.3s;
  margin-left: 0.35em;
}
.service_capability .item .label {
  position: relative;
  z-index: 2;
  font-size: 1.4rem;
  color: #6e747c;
  text-transform: uppercase;
  transition: all 0.3s;
  margin-top: 0.6rem;
  letter-spacing: -0.006em;
}
.service_capability .item h3 {
  position: relative;
  z-index: 2;
  font-size: 2.2rem;
  font-weight: 600;
  margin-top: 3.1rem;
}
.service_capability .item h3::before {
  display: block;
  width: 1.591em;
  height: 0.27273em;
  content: '';
  margin-bottom: 0.91em;
  background: url("../img/head.svg") no-repeat center / contain;
  transition: all 0.3s;
}
.service_capability .item p {
  position: relative;
  z-index: 2;
  color: #87878f;
  transition: all 0.3s;
  max-width: 27.5rem;
  margin-top: 0.9rem;
}
.service_projects {
  padding: 16.2rem 0 16.4rem;
}
.service_projects .service_projects_swiper {
  overflow: hidden;
  border-radius: 0 2rem 2rem 0;
  margin-top: 1.6rem;
}
.service_projects .service_projects_swiper .flex {
  height: 100%;
}
.service_projects .service_projects_swiper .img {
  width: 47.39130435%;
  --h: 76.45259939%;
  align-self: center;
  border-radius: 2rem;
}
.service_projects .service_projects_swiper .lt {
  flex: 1;
  width: 100%;
  max-width: 60.9rem;
  display: flex;
  flex-direction: column;
}
.service_projects .service_projects_swiper .info {
  margin: auto 0;
  padding-top: 2%;
}
.service_projects .service_projects_swiper .info h3 {
  font-size: 2.6rem;
  line-height: 1.38461538;
  font-weight: 600;
  color: #292a2d;
  max-width: 57.9rem;
}
.service_projects .service_projects_swiper .info p {
  margin-top: 2.1rem;
}
.service_projects .service_projects_swiper .info .btn {
  margin-top: 3.3rem;
  min-width: 18.5rem;
  line-height: 4.8rem;
}
.service_projects .service_projects_swiper .nums {
  max-width: 58rem;
  margin-top: 2rem;
  overflow: hidden;
}
.service_projects .service_projects_swiper .nums ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-top: 1px solid #e4e4e7;
  margin-left: -2.3rem;
  margin-right: -1.2rem;
}
.service_projects .service_projects_swiper .nums li {
  border-bottom: 1px solid #e4e4e7;
  border-left: 1px solid #e4e4e7;
  padding: 3.3rem 2.2rem 2.5rem;
}
.service_projects .service_projects_swiper .nums li strong {
  font-size: 2.8rem;
  font-weight: 600;
  color: #161616;
  line-height: 1;
  white-space: nowrap;
}
.service_projects .service_projects_swiper .nums li p {
  font-size: 1.4rem;
  color: #6b6b70;
  text-transform: uppercase;
  margin-top: 1.1rem;
}
.service_steps {
  background-color: #f5f5f7;
  padding: 16rem 0 16rem;
}
.service_steps .head {
  gap: 0 3rem;
}
.service_steps .head em {
  width: 100%;
}
.service_steps .head h2 {
  max-width: 53.5rem;
}
.service_steps .head p {
  max-width: 55.1rem;
  margin-top: 3.2rem;
}
.service_steps .service_steps_swiper {
  overflow: hidden;
  margin-top: 9.3rem;
}
.service_steps .service_steps_swiper .swiper-slide {
  position: relative;
  font-size: 1.8rem;
}
.service_steps .service_steps_swiper .swiper-slide::before {
  position: absolute;
  left: 3.1667em;
  top: 1.58333em;
  height: 3px;
  width: 120%;
  background: url("../img/dotted.svg") repeat-x center left / auto 100%;
  transform: translateY(-50%);
  content: '';
  opacity: 0.5;
}
.service_steps .service_steps_swiper .tcon {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
}
.service_steps .service_steps_swiper .order {
  position: relative;
  z-index: 2;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  border: 0.223em solid var(--primary);
  background-color: #fff;
  box-shadow: 0 0 0 0.0833em #fff;
  width: 3.1667em;
  height: 3.1667em;
  border-radius: 1.6em;
  min-width: max-content;
  white-space: nowrap;
  padding: 0 0.3em;
}
.service_steps .service_steps_swiper h3 {
  font-size: 2.2rem;
  line-height: 1.2;
  font-weight: 600;
  color: #0f0f0f;
  margin-top: 2.5rem;
}
.service_steps .service_steps_swiper p {
  max-width: 22.3rem;
  font-size: 1.6rem;
  margin-top: 1.3rem;
  margin-bottom: auto;
}
.service_steps .service_steps_swiper .date {
  display: block;
  font-size: 1.4rem;
  font-weight: 600;
  color: var(--primary);
  margin-top: 0.9rem;
  letter-spacing: 0.093em;
}
@media screen and (max-width: 768px) {
  .service_banner {
    padding-top: 30px;
  }
  .service_banner .head {
    padding: 0 20px;
    margin: 20px 0;
  }
  .service_banner h1 {
    padding: 0;
  }
  .service_banner ul {
    font-size: 14px;
    margin-top: 12px;
  }
  .service_banner ul li + li {
    margin-top: 10px;
  }
  .service_banner .img {
    border-radius: 10px 0 0 10px;
  }
  .service_banner .watermark {
    font-size: 100px;
  }
  .service_profile {
    padding: 50px 0;
    overflow: hidden;
  }
  .service_profile .flex {
    margin-top: 30px;
  }
  .service_profile .img {
    border-radius: 10px;
  }
  .service_profile .intro {
    padding: 0;
  }
  .service_profile .intro ul {
    font-size: 14px;
    margin-top: 14px;
  }
  .service_profile .intro ul li + li {
    margin-top: 1em;
  }
  .service_profile .intro .btn {
    margin-top: 20px;
  }
  .service_profile .service_profile_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .service_profile .service_profile_swiper .icon {
    width: 40px;
    height: 40px;
  }
  .service_profile .service_profile_swiper .info {
    margin-top: 20px;
  }
  .service_profile .service_profile_swiper .info h3 {
    font-size: 20px;
  }
  .service_profile .service_profile_swiper .info p {
    margin-top: 10px;
  }
  .service_capability {
    padding: 50px 0;
  }
  .service_capability .head p {
    margin-top: 12px;
  }
  .service_capability .swiper_box {
    --rd: 10px;
    padding: 20px 0;
    margin: 30px 0 0;
  }
  .service_capability .service_capability_swiper .active .item::before {
    top: -20px;
    bottom: -20px;
  }
  .service_capability .item {
    padding: 20px;
  }
  .service_capability .item::before {
    left: -1px;
    right: 0;
  }
  .service_capability .item strong {
    font-size: 30px;
  }
  .service_capability .item .label {
    font-size: 13px;
    margin-top: 5px;
  }
  .service_capability .item h3 {
    font-size: 20px;
    margin-top: 20px;
  }
  .service_capability .item p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 5px;
  }
  .service_projects {
    padding: 50px 0;
  }
  .service_projects .service_projects_swiper {
    border-radius: 0 10px 10px 0;
    margin-top: 30px;
  }
  .service_projects .service_projects_swiper .img {
    border-radius: 10px;
  }
  .service_projects .service_projects_swiper .info {
    padding: 0;
  }
  .service_projects .service_projects_swiper .info h3 {
    font-size: 20px;
  }
  .service_projects .service_projects_swiper .info p {
    margin-top: 10px;
  }
  .service_projects .service_projects_swiper .info .btn {
    margin-top: 20px;
    min-width: unset;
    line-height: 42px;
  }
  .service_projects .service_projects_swiper .nums ul {
    margin: 0 -16px;
  }
  .service_projects .service_projects_swiper .nums li {
    padding: 20px 16px;
  }
  .service_projects .service_projects_swiper .nums li strong {
    font-size: 20px;
  }
  .service_projects .service_projects_swiper .nums li p {
    font-size: 13px;
    margin-top: 5px;
  }
  .service_steps {
    padding: 50px 0;
    overflow: hidden;
  }
  .service_steps .head p {
    margin-top: 12px;
  }
  .service_steps .service_steps_swiper {
    margin-top: 30px;
    overflow: unset;
  }
  .service_steps .service_steps_swiper .swiper-slide {
    font-size: 16px;
  }
  .service_steps .service_steps_swiper h3 {
    font-size: 20px;
    margin-top: 20px;
  }
  .service_steps .service_steps_swiper p {
    font-size: 14px;
    margin-top: 10px;
  }
  .service_steps .service_steps_swiper .date {
    font-size: 13px;
    margin-top: 5px;
  }
}
@media screen and (max-width: 576px) {
  .service_banner .img {
    width: 100%;
    order: -1;
    margin: 0 20px;
    border-radius: 10px;
  }
  .service_banner .watermark {
    font-size: 70px;
  }
  .service_profile .img {
    width: 100%;
  }
  .service_projects .service_projects_swiper {
    border-radius: 10px 10px 0 0;
  }
  .service_projects .service_projects_swiper .img {
    width: 100%;
    order: -1;
  }
}
